/*------------------------------------*\
    LANDING PAGES
\*------------------------------------*/

@keyframes animatedgradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}
#landing-cf .elementor-widget-wrap{
    position: relative;
    background: rgba(0,0,0,.4);
    color: #fff;
    border-radius: calc(var(--border-width)*12);
    margin-bottom: 50px;
}
#landing-cf .elementor-widget-wrap:after {
    content: '';
    position: absolute;
    top: calc(-12*var(--border-width));
    left: calc(-12*var(--border-width));
    height: calc(100% + var(--border-width)*24);
    width: calc(100% + var(--border-width)*24);
    background: linear-gradient(60deg,#f79533,#f37055,#ef4e7b,#a166ab,#5073b8,#1098ad,#07b39b,#6fba82);
    border-radius: calc(24*var(--border-width));
    z-index: -1;
    animation: animatedgradient 3s ease alternate infinite;
    background-size: 300% 300%;
}
#form-pop-up{
    display: none;
    z-index: 999;
}
#form-pop-up:before{
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000000cf;
    z-index: 9;
}
#form-pop-up .popup-wrapper{
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    overflow-y: scroll;
    z-index: 999;
}
#form-pop-up .popup-wrapper .popup-content{
    position: relative;
    max-width: 500px;
    margin: 0 auto;
    margin-top: 7vh;
}
#form-pop-up .popup-wrapper .popup-content .pop-inner-content{
    position: relative;
}
#form-pop-up .popup-wrapper button.popup-close{
    position: absolute;
    top: 5px;
    right: 5px;
    padding: 0;
    background-color: transparent;
    z-index: 9;
    font-size: 40px;
}
#form-pop-up .popup-wrapper .form-wrapper{
    padding: 20px;
    border: 2px solid #000;
    border-radius: 25px;
    position: relative;
    background-color: #fff;
}
@media only screen and (max-width: 1300px){
    .step-check-icon > .elementor-widget-wrap:after{
        width: 80px;
        height: 80px;
        border-radius: 20px;
        font-size: 30px;
        top: -40px;
        right: -5px;
    }
}
@media only screen and (max-width: 1024px) {
    .lifetime-counter .elementor-counter{
        display: block;
    }
    .lifetime-counter .elementor-counter-title{
        margin-left: 0;
    }
}
@media only screen and (max-width: 768px) {
    .step-check-icon > .elementor-widget-wrap:after{
        width: 60px;
        height: 60px;
        border-radius: 15px;
        font-size: 25px;
        top: -30px;
    }
}
@media only screen and (max-width: 640px) {
    #form-pop-up .popup-wrapper .popup-content{
        margin-top: 200px;
    }    
    .step-check-icon > .elementor-widget-wrap:after{
        top: -20px;
        right: -15px;
    }
    .lp-testimonial-info .elementor-testimonial-image{
        display: block !important;
        margin-bottom: 20px;
    }
    .lp-testimonial-info .elementor-testimonial-details{
        display: block !important;
        text-align: center !important;
    }
    #videoBox .email-subscription img.subscription-img{
        bottom: -45px;
        max-width: 100px;
    }
}